{
  "verseBefore": "How long must your servant endure this;\n\\q when will you judge those who persecute me?\n\n\\s5\n\\q",
  "verseAfter": "How long must your servant endure this;\n\\q when will you act in pursuit of justice for me?\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 84,
  "modifiedTimestamp": "2021-08-05T20:45:59.304Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 84
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
